_id: epvu8cJJt1Q3i5T3
_key: '!items!epvu8cJJt1Q3i5T3'
img: icons/weapons/ammunition/arrow-broadhead-green.webp
name: Smoke Bullet
system:
  description:
    value: >-
      <p>These sling stones require only a touch attack to succeed. When they
      strike a target, they burst, releasing a cloud of noxious gas that
      requires the creature struck to attempt a DC 13 Fortitude save. If the
      save fails, the target is nauseated for 2 rounds. A smoke bullets costs
      100 gp.</p>
  equipped: false
  extraType: arrow
  hardness: 5
  hp:
    max: 1
    value: 1
  price: 10
  quantity: 10
  sources:
    - id: PZO1111
      pages: '211'
  subType: ammo
  tags:
    - D&D 3.5
  unidentified:
    price: 0.5
type: loot

